Add-on name: Unknown
Description

When we add a CSV file as a layer the CRS system is not assigned. It indicates "Assumed CRS....", and the CRS of the VIEW but it's
not assigned.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 4562: Error when exporti... Closed 07/25/2017
Related to Application: gvSIG desktop - gvSIG bugs # 4620: Can't load a CSV l... Closed 08/17/2017

History
#1 - 07/25/2017 02:12 PM - Mario Carrera
- Related to gvSIG bugs #4562: Error when exporting a CSV file (as layer) to SHP added

#2 - 07/25/2017 03:55 PM - Antonio Falciano

I can't reproduce this issue in build 2827, because of #4561.

#3 - 07/26/2017 02:51 PM - Mario Carrera

Hi Antonio,

yes, I have been able to get this error when adding the CSV as a layer directly (from the Geometry tab).

If you access to Layer-Properties, and then Metadata, you can see that the CRS is not assigned.

Cheers, 
  Mario

#4 - 08/20/2017 06:52 PM - Joaquín  del Cerro Murciano
- Related to gvSIG bugs #4620: Can't load a CSV layer from Add layer added

#5 - 09/05/2017 10:51 AM - Joaquín  del Cerro Murciano
- Target version set to 2.4.0-2835 (rev. org.gvsig.desktop-2.0.202)

#6 - 09/05/2017 11:46 AM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#7 - 09/11/2017 12:12 PM - Álvaro Anguix
- Status changed from Fixed to Closed
